<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:ns1="http://schemas.android.com/tools">
    <color name="black">#FF000000</color>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="white">#FFFFFFFF</color>
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="nav_header_height">176dp</dimen>
    <dimen name="nav_header_vertical_spacing">8dp</dimen>
    <dimen name="text_margin">16dp</dimen>
    <string name="action_settings">Settings</string>
    <string name="app_name">RBS (Recurve Bow Sight)</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="menu_about">About RBS...</string>
    <string name="menu_calculate_sight">Calculate Sight</string>
    <string name="menu_equipment">Equipment</string>
    <string name="menu_equipment_add">Add Equipment</string>
    <string name="menu_equipment_choose">Choose Equipment</string>
    <string name="menu_userguide">User Guide</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="nav_header_subtitle">developed by spherIC (F.Smilari)</string>
    <string name="nav_header_title">RBS (Recurve Bow Sight)</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <style name="Theme.RecurveBowSight" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        
        <item name="colorPrimary">@color/purple_500</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>
        
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        
        <item name="android:statusBarColor" ns1:targetApi="l">?attr/colorPrimaryVariant</item>
        
    </style>
    <style name="Theme.RecurveBowSight.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar"/>
    <style name="Theme.RecurveBowSight.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
    <style name="Theme.RecurveBowSight.PopupOverlay" parent="ThemeOverlay.AppCompat.Light"/>
</resources>